package domain


type AlibabaWdkChannelOrderRefundConfirmApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

}

func (s *AlibabaWdkChannelOrderRefundConfirmApiResult) SetSuccess(v bool) *AlibabaWdkChannelOrderRefundConfirmApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkChannelOrderRefundConfirmApiResult) SetErrMsg(v string) *AlibabaWdkChannelOrderRefundConfirmApiResult {
    s.ErrMsg = &v
    return s
}
